Ticket #1 (assigned enhancement)

Opened 11 years ago

Last modified 11 years ago

LEGEND improvements

Reported by: csa Assigned to: csa (accepted)
Priority: normal Milestone: 0.1 (Beta)
Component: Backend Version:
Severity: normal Keywords:
Cc: Browser: Other
Operating System: Other Browser Version:
Pending: 0

Description

It would be nice to enhance functionality of LEGEND popup:

a) Coordinates of clicked position
b) Colors associated with channels
c) Ability to exclude selected channels
d) Ability to show only selected channels

Change History

04/03/08 15:38:05 changed by csa

  • owner changed from csa to csx.

04/03/08 15:38:26 changed by csa

  • owner changed from csx to csa.

04/03/08 21:04:26 changed by csa

  • milestone set to First Beta.

04/04/08 07:29:47 changed by csa

  • status changed from new to assigned.

04/04/08 08:38:03 changed by csa

  • pending set to 1.

04/04/08 15:11:56 changed by anonymous

  • os set to Other.
  • pending deleted.
  • browser set to Other.

04/04/08 15:12:14 changed by anonymous

  • pending set to 1.

04/04/08 15:30:03 changed by csa

  • status changed from assigned to closed.
  • resolution set to fixed.
  • pending deleted.

04/04/08 15:33:00 changed by csa

  • status changed from closed to reopened.
  • resolution deleted.

04/04/08 15:53:18 changed by csa

  • status changed from reopened to new.

04/04/08 15:54:14 changed by csa

  • status changed from new to assigned.

10/05/08 01:39:19 changed by csa

  • component changed from Frontend to Backend.